* {
    border: 0 none;
    margin: 0;
    padding: 0;
	font-size: 12px;
	font-family: Trebuchet MS,Verdana,Helvetica,Arial,sans-serif;
}

div {
	
}

p {
	margin-bottom: 20px;
}
a {
	color: #3A4E7F;

}

h1 {
	color: #3A4E7F;
    font-size: 1.2em;
    font-weight: bold;
    margin: 1em 0 0.5em;
}

strong, h2 {
	color: #3A4E7F;
    font-size: 1.0em;
    font-weight: bold;
    margin: 1em 0 0.5em;
}

h2 {
	margin-top: 10px;
}




#wrapper {
float: left;
width: 500px;
}

#content-box {
	float: left;
	width: 500px;
}

/* verwendete CSS id/class */

.RSS_Feed{ }
h1.RSS_Titel { }

.RSS_Box{ }
.RSS_Bild{ }

.RSS_TextBox {}
.RSS_TextBox p.Datum {}
.RSS_TextBox p.Titel {}
.RSS_TextBox p.Desc {}
.RSS_TextBox p.Datum {}


.rss-box {
	margin-top: 25px;
}

.rss-box li a {
	text-decoration: none;
	color: #3A4E7F;
	font-weight: bold;

}

.rss-box li{
	list-style: none;
	
}



.rss-box table {
	margin-top: -30px;
	margin-bottom: 10px;
	
}

.j a {
	display: none;
}

.lh {
	margin-top: -12px;
	height: 110px;

}

.lh br {
	height: 0px;
}


.rss-box table nobr {
	display: none;
}

.rss-box table a img {
	margin-top: 40px;
	
}

b {
	font-weight: normal;
}

li {
	border-bottom: 2px solid #CCC;
	margin-bottom: 10px;
}

td a {
	font-size: 10px;
}
